

[Meterbg]
Meter=IMAGE
X=0
Y=0
W=120
H=120
ImageName=st.png
AntiAlias=1


[logo]
Meter=IMAGE
X=0
Y=35
w=80
h=80
ImageName=logo.png
AntiAlias=1
LeftMouseDownAction=!execute ["#CURRENTPATH#StartMenu\OpenStartMenu.exe"]
